[Install]
PDName="初中英语听力训练"

[WorkDir]
workdir="\"

[switch_flag]
mid_flag=0
mid_number=2
wav_flag=1
sound_flag=1

[DSN]

str1="bf0bie0ha54eegiaeg7h2ac`c0h0hbhefcf55bbb`fe23bb27haf5bag"


[transmenu]
transmenu_flag=1

[EXE]
exe_flag=0

[huanpan]
x=603
y=101

[PDNAME]
pdname="初中英语听力训练"
pds=1001